@charset "utf-8";

#body {background:url(../../images/dot_gray.gif) 758px 0 repeat-y;}

#main .image {background:#ffffff; text-align:center;}

#main .header {width:700px; _width:758px; padding:21px 29px 10px; background:#ffffff;}
#main .header:after {display:block; clear:both; height:0; content:"";}
#main .header strong {display:block; margin-bottom:1px; font-size:1.2em; font-weight:bold;}
#main .header strong span {}
#main .header h3 {border-bottom:6px solid #003591; padding-bottom:12px; background:0 bottom repeat-x; font-size:2.0em; font-weight:bold; line-height:1.5;}
	
#main .slide {width:700px; margin-left:29px; padding-bottom:10px; border-bottom:1px solid #e6e6e6; background:#ffffff; overflow:hidden;}
#main .slide ul {width:9999px; height:185px;}
#main .slide ul:after {display:block; clear:both; height:0; content:"";}
#main .slide li {display:inline-block; *display:inline; *zoom:1; float:left; width:136px; margin-right:10px;}
#main .slide li a {display:inline-block; *display:inline; *zoom:1;}
#main .slide li img {display:block;}

#main .body {border-bottom:1px solid #e6e6e6;}
	
	#contents {float:left; width:568px; margin-right:1px;}
		
		#news {width:530px; _width:568px; padding:13px 19px 0; border-bottom:1px solid #e6e6e6; overflow:hidden;}
		#news h3 {margin-bottom:-9px; color:#333333; font-size:1.4em; font-weight:bold;}
		#news ul {width:510px; margin-bottom:-1px;}
		#news li {width:510px; border-bottom:1px solid #e6e6e6;}
		#news li a {display:block; width:510px; padding:19px 0; text-decoration:none;}
		#news li a:after {display:block; clear:both; height:0; content:"";}
		#news li small, 
		#news li h5, 
		#news li h4 {font-size:1.2em; line-height:1.5;}
		#news li small {display:block; margin-top:-5px; color:#999999; font-weight:bold;}
		#news li h5 {}
		#news li h4 {color:#1c1060;}
		#news li.thumbnail img {float:left;}
		#news li.thumbnail small, 
		#news li.thumbnail h5, 
		#news li.thumbnail h4 {width:440px; margin-left:70px;}
		#news li.block h5 {}
	
	#aside {float:right; margin-top:0;}